rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
__dbc Struct Reference

`#include <rpmdb/db_emu.h>`

Collaboration diagram for __dbc:
[legend]

## Data Fields

DB * | dbp

## Detailed Description

Definition at line 33 of file db_emu.h.

## Field Documentation

DB* __dbc::dbp

Definition at line 34 of file db_emu.h.

The documentation for this struct was generated from the following file:

- rpmdb/db_emu.h